.f6  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 6px;  font-style: normal}
.f8  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8px;  font-style: normal}
.f9  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;  font-style: normal}
.f10 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal}
.f11 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal}
.f12 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal}
.f13 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal}
.f14 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal}
.f16 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal}
a:link {color: #000099;  text-decoration: underline}
a:hover {color: #ff6600; text-decoration: underline}
a:visited {color: #cc0099; text-decoration: underline}
a:visited:hover {color: #ff6600; text-decoration: underline}

a.nav:link {color: #ffffff; text-decoration: none}
a.nav:hover {color: #ffffff; text-decoration: underline}
a.nav:visited {color: #ffffff; text-decoration: none}
a.nav:visited:hover {color: #ffffff; text-decoration: underline}
input.vivid { BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; BACKGROUND-COLOR: #ffffff ; font-size: 10px; color: #000000 }
input.vivid_submt { BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; BACKGROUND-COLOR: #ffffff ; font-size: 10px; color: black; font-weight : Bold; }
.vivid_textarea { BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; BACKGROUND-COLOR: White; font-size: 10px; color: #000000;    }
#tooltip {
	background: #F5F9FD;
	border: 1px solid #445c76;
	text-align: left;
	margin:0px;
	-moz-border-radius:4px;
	padding: 5px 5px;
	position:absolute;
	visibility:hidden
}
.links_seo_p4, .links_seo_p4 a 
{
 font-size: 9px;
 Color:#545454;
 text-decoration:none;
}
#subscribe_on_index{
  position:fixed;
  bottom:0px;

  border:0px solid red;
  height:90px;
  width:100%;

  display: none;
  background-image: url(../images/x-runner-simple-gray.png);
  background-position: bottom left;
  background-repeat: repeat-x;
  font-family: Tahoma, Arial, sans-serif;
  left: 0px;
  min-width:1100px;
}
#subscribe_on_index_inner{
  background-image: url(../images/newsletter.png);
  background-position: top left;
  background-repeat: no-repeat;
  text-align: left;
  padding:24px 0px 0px 335px;
width:auto;
}
#subscribe_on_index p{
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
font-size: 16px
}
#subscr_text{
width:670px;
float:left;}
#subscr_close{width:25px;float:right;padding-top:4px;}
img{border:none;}
.err {
text-align: justify;
}
.err img {
margin-left: 120px; margin-top: 20px;
}